<div class="popup-delete" class="modal">
	<div class="modal-content">
		<div class="modal-header">
     		<span class="close">&times;</span>
    	</div>
    	<div class="modal-body">
    		<div class="col-md-4">
    			<div class="panel panel-warning">
    			
    			</div>
    		</div>
    	</div>
	</div>
</div>